#!/bin/sh


export PATH=/Volumes/External_1/_Ze-Libraries/_INTEL-TBB/bin:$PATH


PREFIX=/Volumes/External_1/_Technology-Softwares/_CAD-OpenCASCADE/_Workspace

cd _Source/OpenCASCADE650/ros
rm *.log
sudo my-make -s unistall
my-make -s distclean


ECHO
ECHO "						*** ENTER CONFIGURE ***"
#./configure --help 2>&1 | tee ../../../confhelp.txt
./configure --prefix=$PREFIX \
	--x-includes=/usr/X11/include --x-libraries=/usr/X11/lib \
	--with-tbb-include=/Volumes/External_1/_Ze-Libraries/_INTEL-TBB/include \
	--with-tbb-library=/Volumes/External_1/_Ze-Libraries/_INTEL-TBB/lib \
	CC=llvm-gcc CFLAGS="-Os -g" \
	CXX=llvm-g++ CXXFLAGS="-Os -g" \
	CPPFLAGS=-I/usr/X11/include \
	LDFLAGS=-L/usr/X11/lib \
	2>&1 | tee my-configure.log
ECHO
ECHO "						*** ENTER MAKE ***"
my-make 2>&1 | tee my-make.log

ECHO
ECHO "		That's all folks!"
cd ../../../
